
MessageFormat: '+pre&7+pname&f: +msg'

Groups:
    Default:
        prefix: '&7[Citizen] '
        suffix: ''
    Donator:
        prefix: '&8[Donator] '
        suffix: ''
    VIP:
        prefix: '&c[VIP] '
        suffix: ''
    Admin:
        prefix: '&4[Admin] '
        suffix: ''
    ServerGod:
        prefix: '&1[ServerGod] '
        suffix: ''

Users:
    PlayerPerson:
        prefix: 'AwesomeDude'
        suffix: ''
    AnotherPlayer:
        prefix: 'AwesomeDude'
        suffix: ''

Defaults:
    prefix: '&7[Citizen] '
    suffix: ''
    group: 'Citizen'